
BODY {
	FONT-SIZE: 14px; COLOR:#3D464C; background-color:#fff/*background-color :#67A004*/; MARGIN: 0px; FONT-FAMILY: Tahoma, MS Sans Serif, Verdana, Arial ; TEXT-ALIGN: left;
}
body{
	background-image: url(images/bg02.jpg?v=1) !important;
	background-repeat: no-repeat !important;
	background-attachment: fixed !important;
}
TD {
	FONT-SIZE: 14px; COLOR: #3D464C;  FONT-FAMILY: Tahoma, MS Sans Serif, Verdana, Arial ;
}

A {
	COLOR: #707f8a; TEXT-DECORATION: none;

}
A:link {
	COLOR: #3D464C; TEXT-DECORATION: none;
}
A:visited {
	COLOR: #3D464C; TEXT-DECORATION: none;

}
A:hover {
	COLOR: #C03817; TEXT-DECORATION: underline;

}

.line-dash-bottom {
BORDER-BOTTOM: #89A3B1 1px dashed; 
}

.line-solid-bottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C0BEBE;
}

.frame-dash {
	border: 1px dashed #B5C3CE; 
}

.frame-solid {
	border: 1px solid #BBBBBB;
}


/*font size*/

.font11{
	FONT-SIZE: 11px; 
FONT-FAMILY: Tahoma,MS Sans Serif,Verdana, Arial;
}

.font16{
	FONT-SIZE: 16px; 
	FONT-FAMILY: Tahoma,MS Sans Serif,Verdana, Arial;
}
